libvte-java override disparity

Thomas Girard thomas.g.girard at
Sun Jan 27 11:51:36 UTC 2008


Le samedi 26 janvier 2008 à 23:32 +0000, Debian Installer a écrit :
> There are disparities between your recently accepted upload and the
> override file for the following file(s):
> libvte-java-dev_0.12.3-4_amd64.deb: package says section is libdevel, override says devel.
> Either the package or the override file is incorrect.  If you think
> the override is correct and the package wrong please fix the package
> so that this disparity is fixed in the next upload.  If you feel the
> override is incorrect then please reply to this mail and explain why.

The libvte-java-dev contains symlinks, .pc file and headers. Therefore
I feel it belongs to the libdevel section, despite the fact it's related
to a Java package.



More information about the pkg-java-maintainers mailing list